<?php
// $Id: banners.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_BN_STATS", "Les statistiques de la publicit&eacute;");
define("_BN_LOGIN", "Pseudo :");
define("_BN_PASS", "Mot de passe :");
define("_BN_INFO", "Veuillez entrez vos information de client");
define("_BN_ACTIVE", "Banni&egrave;res actives pour %s");
define("_BN_MADE", "Imp. faites");
define("_BN_TOTAL", "Total Imp.");
define("_BN_LEFT", "Imp. restantes");
define("_BN_CLICKS", "Clics");
define("_BN_FUNCTIONS", "Fonctions");
define("_BN_MAIL", "Stats Email");
define("_BN_RUNNING", "Vos bannières en cours sur %s");
define("_BN_ID", "BID :");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Les bannières termin&eacute;es pour %s");
define("_BN_START", "Date de d&eacute;but");
define("_BN_END", "Date de fin");
define("_BN_UNLIMITED", "Illimit&eacute;e");
define("_BN_IMPRESSIONS", "Impressions");
define("_BN_BADPASS", "Login incorrect !");
define("_BN_NOEMAIL", "Il n'y a pas d'email li&eacute; au client %s<br />Veuillez contacter le Webmaster");
define("_BN_STATSAT", "Vos statistiques de banni&egrave;re sur %s");
define("_BN_STATSMAILED", "Les statistiques pour votre banni&egrave;re vous ont &eacute;t&eacute; envoy&eacute;es par email.");
define("_BN_URLCHANGED", "L'URL a &eacute;t&eacute; chang&eacute;.");
?>
